<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Base application theme. -->

    <style name="AppBaseTheme" parent="Theme.AppCompat.Light.NoActionBar" />

    <style name="AppTheme" parent="AppBaseTheme">
        <item name="android:windowActionBar">true</item>
        <item name="android:actionBarSize">120dp</item>
        <item name="android:windowTitleSize">100dip</item>
        <item name="android:popupMenuStyle">@style/popupMenuStyle</item>
        <item name="android:itemTextAppearance">@style/myCustomMenuTextApearance</item>
        <item name="android:actionBarStyle">@style/MyActionBar</item>
        <item name="colorPrimary">@color/sample_primary</item>
        <item name="colorPrimaryDark">@color/sample_primary</item>
        <item name="colorAccent">@color/sample_accent</item>
        <!-- Support library compatibility -->
        <item name="actionBarStyle">@style/MyActionBar</item>
    </style>

    <style name="scrollbar_shape_style">
        <item name="android:scrollbarAlwaysDrawVerticalTrack">true</item>
        <item name="android:scrollbarStyle">outsideOverlay</item>
        <item name="android:scrollbars">vertical</item>
        <item name="android:fadeScrollbars">true</item>
        <item name="android:scrollbarThumbVertical">@drawable/scrollbar_vertical_thumb</item>
        <item name="android:scrollbarTrackVertical">@drawable/scrollbar_vertical_track</item>
        <item name="android:scrollbarSize">6dp</item>
        <item name="android:scrollbarFadeDuration">2000</item>
        <item name="android:scrollbarDefaultDelayBeforeFade">1000</item>
    </style>
    <!-- ACTION BAR STYLES -->
    <style name="MyActionBar" parent="@style/Widget.AppCompat.ActionBar">
        <item name="android:background">@color/transparent</item>
        <item name="android:windowActionBarOverlay">true</item>

        <item name="background">@color/transparent</item>
        <item name="windowActionBarOverlay">true</item>
    </style>
    <!-- style for the action bar backgrounds -->
    <style name="Root" />

    <style name="CustomDayTextAppearance" parent="TextAppearance.AppCompat.Medium">
        <item name="android:textColor">@color/mcv_text_date_light</item>
    </style>

    <style name="myCustomMenuTextApearance" parent="@android:style/TextAppearance.Widget.IconMenu.Item">
        <item name="android:textSize">22dp</item>
    </style>

    <style name="Message" />

    <style name="Button" />

    <style name="popupMenuStyle" parent="@android:style/Widget.PopupMenu">
        <item name="android:popupBackground">@color/black</item>
    </style>

    <style name="actionbarOverflow">
        <item name="android:layout_width">40dp</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:layout_marginTop">20dp</item>
        <item name="android:layout_alignParentRight">true</item>
        <item name="android:layout_marginRight">20dp</item>
        <item name="android:background">@drawable/icon_menu</item>
    </style>
    <style name="DialogAnimation">
        <item name="android:windowEnterAnimation">@anim/slideinanim</item>
        <item name="android:windowExitAnimation">@anim/slideoutanim</item>
    </style>

</resources>